﻿/* ADDS A BROWSER PREFIX TO THE PROPERTY */
/* BORDER RADIUS */
/* FLIP */
/* FONT FACE */
/* OPACITY */
/* OUTLINE RADIUS */
/* RESIZE */
/* ROTATE*/
/* TEXT SHADOW */
/* TRANSFORM  */
/* TRANSFORM STYLE */
@font-face {
  font-family: 'icomoon';
  src: url("../../font/icomoon.eot?kddvh2");
  src: url("../../font/icomoon.eot?kddvh2#iefix") format("embedded-opentype"), url("../../fonts/icomoon.ttf?kddvh2") format("truetype"), url("../../fonts/icomoon.woff?kddvh2") format("woff"), url("../../fonts/icomoon.svg?kddvh2#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 2;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-phonelink_ring:before {
  content: "\e066"; }

.icon-seat:before {
  content: "\e23b"; }

.icon-markunread_mailbox:before {
  content: "\e2af"; }

.icon-local_restaurant:before {
  content: "\e900"; }

.icon-keyboard_arrow_right:before {
  content: "\e901"; }

.icon-keyboard_arrow_left:before {
  content: "\e902"; }

.icon-aircraft:before {
  content: "\e903"; }

.icon-envelope:before {
  content: "\f0e0"; }

.icon-umbrella:before {
  content: "\f0e9"; }

.icon-baggage:before {
  content: "\f0f2"; }

.icon-wheelchair:before {
  content: "\f193"; }

.icon-user:before {
  content: "\e904"; }

.icon-arrow-right:before {
  content: "\e905"; }

.icon-info-with-circle:before {
  content: "\e906"; }

.icon-help-with-circle:before {
  content: "\e907"; }

.icon-round:before {
  content: "\e908"; }

.icon-credit-card:before {
  content: "\e909"; }

.icon-arrow-right-alt1:before {
  content: "\e90a"; }

.icon-umbrella2:before {
  content: "\e90b"; }

.pageerror {
  margin-bottom: 10px; }

#ctl00_mainContent_pnlErrorMsg {
  padding: 15px; }

.redclr {
  color: #ee3524; }

.whiteclr {
  color: #ffffff; }

.form-group .err_red {
  font-size: 12px !important;
  display: inline-block;
  font-weight: 500 !important;
  margin-bottom: 0px !important;
  background-color: #EE3523;
  color: #FFF;
  padding: 1px 5px;
  line-height: normal;
  position: relative;
  left: 0 !important;
  z-index: 1;
  float: left; }

.abs-pos {
  position: absolute; }

.no-padding {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.navbar {
  background: url("../../images/navborder.png");
  background-repeat: repeat-x;
  background-position-y: bottom;
  padding-bottom: 10px; }

.main-breadcrumbs {
  padding-bottom: 20px;
  margin-bottom: 10px; }
  .main-breadcrumbs .step-header {
    color: #FE0002;
    font-size: 24px;
    font-weight: 600; }
  .main-breadcrumbs .breadcrumbs {
    float: right; }
    .main-breadcrumbs .breadcrumbs .step-name {
      font-size: 17px;
      color: #C5C3C4;
      display: inline-block; }
      .main-breadcrumbs .breadcrumbs .step-name:last-child:after {
        content: ''; }
      .main-breadcrumbs .breadcrumbs .step-name:after {
        content: url("../../images/greyArrow.png");
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;
        margin-right: 10px; }
    .main-breadcrumbs .breadcrumbs .active {
      color: #FE0002; }
      .main-breadcrumbs .breadcrumbs .active:after {
        content: url("../../images/redArrow.png"); }

.main-content .breadcrumb {
  padding: 6px;
  margin-bottom: 10px;
  list-style: none;
  background-color: #efefef;
  border: 1px solid #c4c4c4;
  border-radius: 0;
  float: left;
  width: 100%; }

.breadcrumb > li {
  display: inline-block;
  background: url(../../images/brcrmb.png) no-repeat #f1f1f1;
  background-position: 100%;
  color: #373737;
  padding: 6px 5px 6px 10px;
  width: 24.9%;
  height: 40px;
  text-align: left;
  float: left; }

.breadcrumb > li:before {
  display: none; }

.breadcrumb > li i {
  display: none; }

.breadcrumb > li label i {
  width: 100%;
  text-align: center;
  display: inline-block;
  font-size: 22px;
  line-height: 30px; }

.breadcrumb > li label {
  float: left;
  width: 30px;
  height: 30px;
  background-color: #dbdcdd;
  border-radius: 40px;
  text-align: center;
  line-height: 30px;
  margin-bottom: 0;
  margin-right: 5px;
  display: none; }

.breadcrumb > li span {
  float: left;
  font-size: 15px;
  line-height: 29px;
  padding-left: 5px; }

.breadcrumb > li.current {
  background: url(../../images/brcrmb-active.png) no-repeat #AC1D21;
  background-position: 100%;
  color: #fff; }

.breadcrumb > li.done {
  background: url(../../images/brcrmb-done.png) no-repeat #AC1D21;
  background-position: 100%;
  color: #fff; }

.breadcrumb > li.done span {
  color: #fff; }

.breadcrumb > li a {
  color: #373737;
  width: 100%;
  float: left;
  font-size: 15px; }

.breadcrumb > li.current a, .breadcrumb > li.done a {
  color: #fff;
  cursor: pointer; }

.breadcrumb > li.current label {
  background-color: #1A272D; }

.breadcrumb > li.done label {
  background-color: #1A272D; }

.breadcrumb > li.last {
  background: #EFEFEF;
  border-radius: 0;
  margin-right: 0; }

.breadcrumb > li.current.last {
  background: #AC1D21; }

.breadcrumb > li a.disableheadtag {
  pointer-events: none;
  cursor: default;
  /*opacity:0.5;*/ }

.radiobtn-style input[type="radio"] {
  display: none; }

.radiobtn-style input[type="radio"] + label {
  font-weight: 400;
  cursor: pointer;
  float: left;
  width: 100%; }

.radiobtn-style input[type="radio"] + label i {
  display: inline-block;
  position: relative;
  top: 0;
  margin-right: 4px;
  float: left; }

.radiobtn-style input[type="radio"] + label em {
  float: left;
  width: 93%;
  margin-left: 1%;
  margin-bottom: 8px; }

.radiobtn-style input[type="radio"]:checked + label > .icon-round:after {
  content: "";
  background-color: #ee3524;
  width: 12px;
  height: 12px;
  position: absolute;
  border-radius: 20px;
  left: 50%;
  top: 50%;
  margin-left: -6px;
  margin-top: -6px; }

.headstyle1 {
  font-size: 20px;
  /*color: #484848;*/
  margin: 0;
  float: left;
  width: 100%;
  margin-bottom: 12px;
  line-height: 34px; }

.headstyle1 + hr {
  margin-top: 7px; }

.headstyle1 label {
  display: inline-block;
  float: left;
  padding-top: 7px;
  margin-left: 12px; }

.headstyle1 span {
  width: 32px;
  height: 32px;
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #333333;
  float: left;
  color: #fff;
  text-align: center;
  margin-right: 12px;
  line-height: 35px;
  font-size: 16px; }

.title-group {
  padding: 10px 0; }

.title-group h4 {
  /*font-weight: 400;
        font-size: 16px;*/
  line-height: normal;
  background-color: #edf6fc;
  padding: 7px;
  font-size: 17px;
  margin: 0; }

.title-group h4 span i {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  display: inline-block;
  position: relative; }

.title-group label {
  margin-left: 12px;
  margin: 0;
  font-size: 15px;
  font-weight: normal;
  display: block;
  line-height: 26px; }

.title-group span {
  margin: 5px 10px 5px 5px; }

.title-group .city {
  float: left;
  width: 93%; }

.title-group .city label {
  float: left;
  width: 100%;
  clear: both;
  margin: 0;
  line-height: normal;
  padding: 0; }

.title-group .city label em {
  font-size: 14px;
  color: #484848;
  /*color: #0A5A9E;*/
  position: relative;
  top: 13px; }

.title-group .city label em i {
  position: relative;
  top: 1px;
  color: #484848; }

.title-group .city label:last-child {
  font-weight: 700;
  color: #484848;
  font-size: 18px; }

.title-group .city label:last-child i {
  position: relative;
  top: 2px;
  margin: 0 8px; }

#divIBFlightResultsOuter .title-group h4 span i {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  display: inline-block;
  position: relative; }

.btn-default.red, .btn-default.red:hover, .btn-default.red:active, .btn-default.red:focus {
  background: #d72616;
  color: #fff; }

.btn-default.grey, .btn-default.grey:hover, .btn-default.grey:active, .btn-default.grey:focus {
  background: #C5C5C5;
  color: #484848; }

#insuranceBlock h3 span i {
  display: inline-block;
  position: relative; }

.box-content {
  padding: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.greybg {
  background: #f1f1f1; }

.box-content.searchdetails {
  background: url("../../images/searchdetailsback.png");
  padding: 8px 15px; }
  .box-content.searchdetails #modify_search {
    background-color: #6F54C0;
    color: #ffffff; }

.searchdetails h4 {
  font-size: 15px;
  color: #EE3524;
  margin: 0; }

.searchdetails p {
  margin: 0;
  font-size: 13px;
  line-height: normal; }

.searchdetails p span {
  font-weight: 700; }

.searchdetails .dir-icon {
  text-indent: -42px;
  top: 2px;
  font-size: 22px;
  text-align: center; }

.datecheduler .carousel {
  position: relative;
  width: 100%;
  float: left; }

.datecheduler .carousel-inner {
  position: relative;
  width: 91%;
  margin: 0 auto;
  overflow: inherit; }

.datecheduler .carousel-control.left, .datecheduler .carousel-control.right {
  background-color: #CACACA;
  background-image: none;
  width: 37px;
  filter: none; }

.datecheduler .carousel-control.left {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  border-right: 2px solid #FFF; }

.datecheduler .carousel-control.right {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  border-left: 2px solid #FFF; }

.datecheduler .carousel-control.left .icon, .datecheduler .carousel-control.right .icon {
  position: absolute;
  font-size: 30px;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #484848;
  text-shadow: none; }

.datecheduler .item .list {
  background: #f1f1f1;
  padding: 10px 7px;
  text-align: center;
  border-right: 2px solid #FFF;
  float: left;
  cursor: pointer; }

.datecheduler .item .list:last-child {
  border-right: none; }

.datecheduler .list.active {
  /*background: #adadad; ee3524*/
  background: #6a51b1;
  /* Old browsers */
  background: -moz-linear-gradient(top, #6a51b1 0%, #57468f 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6a51b1), color-stop(100%, #57468f));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #6a51b1 0%, #57468f 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #6a51b1 0%, #57468f 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #6a51b1 0%, #57468f 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #6a51b1 0%, #57468f 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a51b1', endColorstr='#57468f',GradientType=0 );
  /* IE6-9 */
  color: #fff;
  position: relative; }

.datecheduler .list.active:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #614c98;
  border-width: 6px;
  margin-left: -6px; }

.datecheduler .list.disableday {
  cursor: default;
  color: rgba(0, 0, 0, 0.38);
  opacity: 0.5; }

.datecheduler .list.active span, .datecheduler .list.active h4 {
  color: #fff; }

.datecheduler .list span {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  display: block; }

.datecheduler .list h4 {
  color: #ee3524;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin: 0; }

#booking-timelimit {
  background-color: #FCA340;
  margin: 0px 0px 8px 0px;
  padding: 5px 5px 5px 5px;
  text-align: center;
  border-radius: 4px; }

.seven-cols .col-md-1,
.seven-cols .col-sm-1,
.seven-cols .col-lg-1 {
  width: 14.285714285714285714285714285714%;
  *width: 14.285714285714285714285714285714%; }

@media (min-width: 1200px) {
  .breadcrumb > li {
    height: 40px;
    position: relative; }
  /*.breadcrumb li.current:after {
        position: absolute;
        width: 3px;
        height: 100%;
        content: "";
        right: -5px;
        top: 0;
        background-color: #fff;
        z-index: 99;
    }*/
  .breadcrumb > li span {
    margin-right: 0; } }

.btn.large {
  padding: 8px 32px;
  font-size: 16px; }

@media screen and (max-width: 1200px) {
  .breadcrumb > li span {
    line-height: normal;
    font-size: 12px; } }

@media screen and (max-width: 768px) {
  .breadcrumb > li label {
    float: left; }
  .breadcrumb > li i {
    display: block;
    font-size: 22px;
    float: left;
    line-height: 31px;
    text-align: center;
    text-indent: -26px;
    width: 100%; }
  .breadcrumb > li label i {
    font-size: 14px;
    line-height: 21px; }
  .breadcrumb > li span {
    display: none; }
  .breadcrumb > li {
    margin-right: 0;
    width: 23.8%; } }

/*icomoon icon*/
@font-face {
  font-family: 'icomoon';
  src: url("../../font/icomoon.eot?kddvh2");
  src: url("../../font/icomoon.eot?kddvh2#iefix") format("embedded-opentype"), url("../../fonts/icomoon.ttf?kddvh2") format("truetype"), url("../../fonts/icomoon.woff?kddvh2") format("woff"), url("../../fonts/icomoon.svg?kddvh2#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /*line-height: 1;*/
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-shortmessage:before {
  content: "\e066"; }

.icon-seat:before {
  content: "\e23b"; }

.icon-mail:before {
  content: "\e2af"; }

.icon-meal:before {
  content: "\e900"; }

.icon-keyboard_arrow_right:before {
  content: "\e901"; }

.icon-keyboard_arrow_left:before {
  content: "\e902"; }

.icon-aircraft:before {
  content: "\e903"; }

.icon-envelope:before {
  content: "\f0e0"; }

.icon-umbrella:before {
  content: "\f0e9"; }

.icon-baggage:before {
  content: "\f0f2"; }

.icon-wheelchair:before {
  content: "\f193"; }

.icon-user:before {
  content: "\e904"; }

.icon-arrow-right:before {
  content: "\e905"; }

.icon-info-with-circle:before {
  content: "\e906"; }

.icon-help-with-circle:before {
  content: "\e907"; }

.icon-radio-unchecked:before {
  content: "\e908"; }

.icon-credit-card:before {
  content: "\e909"; }

.icon-arrow-right-alt1:before {
  content: "\e90a"; }

.icon-umbrella2:before {
  content: "\e90b"; }

.icon-agreement:before {
  content: "\e90c"; }

/*transition modal*/
#LoadingModal.modal {
  text-align: center; }
  #LoadingModal.modal .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle; }
  #LoadingModal.modal .modal-content {
    border-radius: 0; }
  #LoadingModal.modal .fa-spin {
    color: red;
    font-size: 36px; }
  @media screen and (min-width: 768px) {
    #LoadingModal.modal:before {
      display: inline-block;
      vertical-align: middle;
      content: " ";
      height: 100%; } }

